/**
 *******************************************************************************
 * @file    tmpm330_rmc_int.h
 * @brief   all interrupt request functions prototypes of RMC
 *          for the TOSHIBA 'TMPM330' Device Series
 * @version V2.001
 * @date    2014/05/20
 * 
 * DO NOT USE THIS SOFTWARE WITHOUT THE SOFTWARE LICENSE AGREEMENT.
 * 
 * (C)Copyright TOSHIBA ELECTRONIC DEVICES & STORAGE CORPORATION 2017 All rights reserved
 *******************************************************************************
 */
/* Define to prevent recursive inclusion -------------------------------------*/
#ifndef __TMPM330_RMC_INT_H
#define __TMPM330_RMC_INT_H

/* Includes ------------------------------------------------------------------*/
#include "main.h"

typedef enum { None = 0, Received = 1 } RMCRX;
void INTRMCRX0_IRQHandler(void);

#endif                          /* __TMPM330_RMC_INT_H */
