/**
 *******************************************************************************
 * @file    tmpm330_rtc_int.h
 * @brief   All interrupt request functions prototypes of RTC
 *          for the TOSHIBA 'TMPM330' Device Series
 * @version V1.101
 * @date    2014/05/20
 * 
 * DO NOT USE THIS SOFTWARE WITHOUT THE SOFTWARE LICENSE AGREEMENT.
 * 
 * (C)Copyright TOSHIBA ELECTRONIC DEVICES & STORAGE CORPORATION 2017 All rights reserved
 *******************************************************************************
 */

/* Define to prevent recursive inclusion -------------------------------------*/
#ifndef __TMPM330_RTC_INT_H
#define __TMPM330_RTC_INT_H

/* Includes ------------------------------------------------------------------*/
#include "main.h"

/* User ram declaration	*/
extern uint8_t fRTC_1HZ_INT;

void INTRTC_IRQHandler(void);

#endif                          /* __TMPM330_RTC_INT_H */
