/**
 *******************************************************************************
 * @file    tmpm330_tmrb_int.c
 * @brief   all interrupt request functions definition of TB0_LED demo
 *          for the TOSHIBA 'TMPM330' Device Series 
 * @version V1.201
 * @date    2014/05/20
 * 
 * DO NOT USE THIS SOFTWARE WITHOUT THE SOFTWARE LICENSE AGREEMENT.
 * 
 * (C)Copyright TOSHIBA ELECTRONIC DEVICES & STORAGE CORPORATION 2017 All rights reserved
 *******************************************************************************
 */
/* Includes ------------------------------------------------------------------*/
#include "tmpm330_tmrb_int.h"

void INTTB0_IRQHandler(void)
{
    static uint32_t cnt = 0U;

    if (cnt++ >= 1000U) {
        (TSB_PG->DATA > 0x0FU) ? (TSB_PG->DATA = 0U) : (TSB_PG->DATA++);
        cnt = 0U;
    }
}
