/**
 *******************************************************************************
 * @file    tmpm330_adc_int.h
 * @brief   All interrupt request functions prototypes of ADC
 *          for the TOSHIBA 'TMPM330' Device Series
 * @version V1.001
 * @date    2014/05/20
 * 
 * DO NOT USE THIS SOFTWARE WITHOUT THE SOFTWARE LICENSE AGREEMENT.
 * 
 * (C)Copyright TOSHIBA ELECTRONIC DEVICES & STORAGE CORPORATION 2017 All rights reserved
 *******************************************************************************
 */

/* Define to prevent recursive inclusion -------------------------------------*/
#ifndef __TMPM330_ADC_INT_H
#define __TMPM330_ADC_INT_H

/* Includes ------------------------------------------------------------------*/
#include "main.h"
/* external variables --------------------------------------------------------*/
extern uint8_t fIntADC;
/* Private function prototypes -----------------------------------------------*/
void INTADC_IRQHandler(void);

#endif                          /* __TMPM330_ADC_INT_H */
